/* Start Viewport desktop */
#body-content { height:2294px; }
#txtBox_65 { top:46px; left:9px; width:974px; height:141px; z-index:103; }
#txtBox_70 { top:547px; left:5px; width:975px; height:1543px; z-index:104; }
#txtBox_74 { top:181px; left:7px; width:941px; height:432px; z-index:106; }
#audioPlayer_75 { top:2210px; left:317px; width:320px; height:45px; z-index:105; }
body {  }
/* End Viewport desktop */
